Subject: Re: [rtcweb] Summary of Signaling Components in RTCweb (clarifications)
From: Wolfgang Beck <[email-masked]>
To: Harald Alvestrand <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Oct 2011 09:28:37 +0200
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

On Fri, Oct 21, 2011 at 1:20 PM, Harald Alvestrand <[email-masked]> wrote:
> Tim Panton wrote:
>> So in short, I think that treating the SDP-like as a blob has significant
>> disadvantages.
>
> A point on which we agree .... Yes, I also think we need to have the ability
> to open the blob at the point that makes sense for the application - whether
> that's in the browser, the JS, the server, or somewhere else.
> _______________________________________________

ROAP only makes sense if the JS application has no full understanding
of the blob. If it can understand everything that's in the blob,
it could just use the ROAP API as a low-level API. Maybe that's the
way forward..

Wolfgang